รหัสบัญชี=รหัสบัญชี
รายละเอียด=รายละเอียด
ผู้จัดทำ
=ผู้จัดทำ
ผู้อนุมัติ=ผู้อนุมัติ
ชื่อบัญชี=ชื่อบัญชี
ผู้ตรวจสอบ=ผู้ตรวจสอบ
เดบิต=เดบิต
แผนก=แผนก
เครดิต=เครดิต

ได้รับเงินถูกต้องเรียบร้อย=ได้รับเงินถูกต้องเรียบร้อย
ผู้รับเงิน=ผู้รับเงิน
วันที่=วันที่
ผู้ตรวจสอบ
=ผู้ตรวจสอบ

รับจาก/จ่ายให้=รับจาก/จ่ายให้

เลขที่_iso=เลขที่_iso
สกุลเงิน=สกุลเงิน
อัตราแลกเปลี่ยน=อัตราแลกเปลี่ยน
ต้นทุนบริษัท=ต้นทุนบริษัท
เลขที่เอกสาร=เลขที่เอกสาร
รหัสบัญชี=รหัสบัญชี
ผู้อนุมัติการจ่าย=ผู้อนุมัติการจ่าย
ผู้อนุมัติการรับ=ผู้อนุมัติการรับ

doc_iso_CV=
doc_iso_PV=
doc_iso_RV=
doc_iso_PE=


